<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'pt', version '2.2'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbduetimeoverstartingtime'] = 'A hora de fim para esta atividade deve ser posterior à hora de início';
$string['bbbdurationwarning'] = 'A duração máxima para esta sessão é de %duration% minutos.';
$string['bbbrecordwarning'] = 'Esta sessão pode ser gravada.';
$string['bbburl'] = 'O URL do servidor do seu BigBlueButton tem de terminar com /bigbluebutton/. (Este URL predefinido é para um servidor BigBlueButton disponibilizado pela Blindside Networks que pode usar para testar.)';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:addinstance'] = 'Adicionar uma nova reunião';
$string['bigbluebuttonbn:join'] = 'Juntar-se a uma reunião';
$string['bigbluebuttonbn:moderate'] = 'Moderar uma reunião';
$string['bigbluebuttonbnUrl'] = 'URL do servidor do BigBlueButton';
$string['configsecuritysalt'] = 'A salt de segurança do seu servidor BigBlueButton. (Este salt predefinido é para um servidor do BigBlueButton disponibilizado pela Blindside Networks que pode usar para testar.)';
$string['event_activity_created'] = 'Foi criada a atividade BigBlueButtonBN';
$string['event_activity_deleted'] = 'A atividade BigBlueButtonBN foi apagada';
$string['event_activity_modified'] = 'A atividade BigBlueButtonBN foi modificada';
$string['event_activity_viewed'] = 'Atividade BigBlueButtonBN visualizada';
$string['event_activity_viewed_all'] = 'Gestão da actividade BigBlueButtonBN visualizada';
$string['event_meeting_created'] = 'Reunião BigBlueButtonBN criada';
$string['event_meeting_ended'] = 'A reunião BigBlueButtonBN foi forçada a terminar';
$string['event_meeting_joined'] = 'Entrou na sessão BigBlueButton';
$string['event_meeting_left'] = 'Saiu da sessão BigBlueButton';
$string['general_error_unable_connect'] = 'Não foi possível estabelecer a ligação. Por favor, verifique o URL do servidor BigBlueButton e garanta que o mesmo está a funcionar corretamente.';
$string['index_confirm_end'] = 'Pretende terminar a aula virtual?';
$string['index_disabled'] = 'desativado';
$string['index_enabled'] = 'ativado';
$string['index_ending'] = 'A terminar a sala de aula virtual. Por favor, aguarde...';
$string['index_error_checksum'] = 'Ocorreu um erro na verificação. Certifique-se de que digitou a chave correta.';
$string['index_error_forciblyended'] = 'Não é possível participar nesta sessão porque já foi finalizada manualmente.';
$string['index_error_unable_display'] = 'Não é possível exibir as sessões. Por favor, verifique o URL do servidor BigBlueButton e garanta que o mesmo está a funcionar corretamente.';
$string['index_heading'] = 'Salas BigBlueButton';
$string['index_heading_actions'] = 'Ações';
$string['index_heading_group'] = 'Grupo';
$string['index_heading_moderator'] = 'Moderadores';
$string['index_heading_name'] = 'Sala';
$string['index_heading_recording'] = 'Gravação';
$string['index_heading_users'] = 'Utilizadores';
$string['index_heading_viewer'] = 'Espectadores';
$string['mod_form_block_general'] = 'Configurações gerais';
$string['mod_form_block_participants'] = 'Participantes';
$string['mod_form_block_record'] = 'Configurações da gravação';
$string['mod_form_field_duration'] = 'Duração';
$string['mod_form_field_duration_help'] = 'Definir a duração para uma sessão irá estabelecer o tempo máximo de duração da sessão antes que termine a gravação';
$string['mod_form_field_name'] = 'Nome da sala de aula virtual';
$string['mod_form_field_newwindow'] = 'Abrir o BigBlueButton numa nova janela';
$string['mod_form_field_participant_add'] = 'Adicionar participante';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Moderador';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Espectador';
$string['mod_form_field_participant_list'] = 'Lista de participantes';
$string['mod_form_field_participant_list_action_add'] = 'Adicionar';
$string['mod_form_field_participant_list_action_remove'] = 'Remover';
$string['mod_form_field_participant_list_text_as'] = 'como';
$string['mod_form_field_participant_list_type_all'] = 'Todos os utilizadores inscritos';
$string['mod_form_field_participant_list_type_role'] = 'Papel';
$string['mod_form_field_participant_list_type_user'] = 'Utilizador';
$string['mod_form_field_userlimit'] = 'Limite de utilizadores';
$string['mod_form_field_welcome'] = 'Mensagem de boas-vindas';
$string['mod_form_field_welcome_default'] = '<br>Bem-vindo ao <b>%%CONFNAME%%</b>!<br><br>Para compreender como funciona o BigBlueButton, veja os nossos <a href="event:http://www.bigbluebutton.org/content/videos"><u>vídeos explicativos</u></a>.<br><br>Para ativar a funcionalidade áudio clique no ícone dos auscultadores (canto superior esquerdo). <b>Por favor, use auscultadores para evitar incomodar outras pessoas.</b>';
$string['mod_form_field_welcome_help'] = 'Substitui a mensagem configurada, por predefinição, para o servidor BigBlueButton. A mensagem pode incluir palavras-chave (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%), que serão automaticamente substituídas, e também tags HTML, tais como &lt;b&gt;...&lt;/b&gt; ou &lt;i&gt;...&lt;/i&gt; ';
$string['modulename'] = 'BigBlueButtonBN';
$string['modulename_help'] = 'O BigBlueButtonBN permite criar ligações a salas de aulas virtuais síncronas, a partir do Moodle, usando o BigBlueButton, um sistema livre de conferência web para educação à distância.

Com o BigBlueButtonBN pode especificar o título, a descrição, eventos de calendário (que definem as datas em que pode aceder à sessão), grupos e detalhes acerca da gravação da sessão.';
$string['modulenameplural'] = 'BigBlueButtonBN';
$string['pluginadministration'] = 'Administração BigBlueButton';
$string['pluginname'] = 'BigBlueButtonBN';
$string['serverhost'] = 'Nome do servidor';
$string['view_error_create'] = 'O servidor BigBlueButton respondeu com uma mensagem de erro. Não foi possível criar a sessão.';
$string['view_error_max_concurrent'] = 'Foi atingido o número máximo de sessões simultâneas permitidas.';
$string['view_error_no_group'] = 'Ainda não existem grupos configurados. Por favor, configure os grupos antes de tentar participar na sessão.';
$string['view_error_no_group_student'] = 'Não está inscrito em nenhum grupo. Por favor, entre em contacto com o seu professor ou com o Administrador.';
$string['view_error_no_group_teacher'] = 'Ainda não existem grupos configurados. Por favor, configure os grupos ou entre em contacto com o Administrador.';
$string['view_error_unable_join'] = 'Não é possível adicioná-lo à sessão. Por favor, verifique o URL do servidor BigBlueButton e garanta que este está a funcionar corretamente.';
$string['view_error_unable_join_student'] = 'Não é possível estabelecer a ligação ao servidor BigBlueButton. Por favor, contacte o seu Professor ou o Administrador.';
$string['view_error_unable_join_teacher'] = 'Não é possível estabelecer a ligação ao servidor BigBlueButton. Por favor, contacte o Administrador.';
$string['view_error_userlimit_reached'] = 'Foi atingido o número máximo de utilizadores autorizados numa sessão.';
$string['view_groups_selection'] = 'Selecione o grupo ao qual pretende juntar-se e confirme a ação';
$string['view_groups_selection_join'] = 'Entrar';
$string['view_login_moderator'] = 'Entrar como moderador...';
$string['view_login_viewer'] = 'Entrar como espectador...';
$string['view_noguests'] = 'O BigBlueButtonBN não está aberto a visitantes.';
$string['view_nojoin'] = 'Não está autorizado a participar nesta sessão.';
$string['view_recording_list_actionbar'] = 'Barra de ferramentas';
$string['view_recording_list_actionbar_delete'] = 'Apagar';
$string['view_recording_list_actionbar_hide'] = 'Ocultar';
$string['view_recording_list_actionbar_show'] = 'Mostrar';
$string['view_recording_list_activity'] = 'Atividade';
$string['view_recording_list_course'] = 'Disciplina';
$string['view_recording_list_date'] = 'Data';
$string['view_recording_list_description'] = 'Descrição';
$string['view_recording_list_duration'] = 'Duração';
$string['view_recording_list_recording'] = 'Gravação';
