<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_customsql', language 'pt', version '2.2'.
 *
 * @package     report_customsql
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addreport'] = 'Adicionar nova consulta';
$string['anyonewhocanveiwthisreport'] = 'Qualquer utilizador que possa visualizar este relatório (report/customsql:view)';
$string['archivedversions'] = 'Versões arquivadas desta consulta';
$string['at'] = 'às ';
$string['automaticallymonthly'] = 'Programada, no primeiro dia de cada mês';
$string['automaticallyweekly'] = 'Programada, no primeiro dia de cada semana';
$string['availablereports'] = 'Consultas sob pedido';
$string['availableto'] = 'Disponível para "{$a}".';
$string['backtoreportlist'] = 'Voltar à lista das consultas';
$string['changetheparameters'] = 'Alterar os parâmetros';
$string['customsql:definequeries'] = 'Definir consultas personalizadas';
$string['customsql:view'] = 'Visualizar relatórios de consultas personalizadas';
$string['deleteareyousure'] = 'Tem a certeza de que pretende apagar esta consulta?';
$string['deletethisreport'] = 'Apagar esta consulta';
$string['description'] = 'Descrição';
$string['displayname'] = 'Nome da consulta';
$string['displaynamerequired'] = 'Tem de indicar um nome para a consulta';
$string['displaynamex'] = 'Nome da consulta: {$a}';
$string['downloadthisreportascsv'] = 'Descarregar os resultados como CSV';
$string['editingareport'] = 'A editar consulta ad hoc à base de dados';
$string['editthisreport'] = 'Editar esta consulta';
$string['emailbody'] = 'Caro/a {$a}';
$string['emailink'] = 'Para aceder ao relatório, clique nesta hiperligação: {$a}';
$string['emailnumberofrows'] = 'Apenas o número de linhas e a hiperligação';
$string['emailresults'] = 'Colocar os resultados na mensagem do e-mail';
$string['emailrow'] = 'O relatório retornou {$a} linha.';
$string['emailrows'] = 'O relatório retornou {$a} linhas.';
$string['emailsent'] = 'Foi enviada uma notificação por e-mail para {$a}';
$string['emailsentfailed'] = 'Não foi possível enviar o e-mail para {$a}';
$string['emailsubject'] = 'Consulta \'{$a}\'';
$string['emailwhat'] = 'Conteúdo do e-mail';
$string['enterparameters'] = 'Indique os parâmetros para a consulta ad hoc à base de dados';
$string['errordeletingreport'] = 'Erro ao apagar uma consulta.';
$string['errorinsertingreport'] = 'Erro ao inserir uma consulta.';
$string['errorupdatingreport'] = 'Erro ao utilizar uma consulta.';
$string['invalidreportid'] = 'ID de consulta inválido {$a}.';
$string['lastexecuted'] = 'Esta consulta foi executada pela última vez \'{$a->lastrun}\'. Demorou {$a->lastexecutiontime} segundos a executar.';
$string['messageprovider:notification'] = 'Notificações e alertas de relatórios SQL personalizados';
$string['morethanonerowreturned'] = 'O resultado retornou mais do que uma linha. Esta consulta deve retornar apenas uma linha.';
$string['nodatareturned'] = 'Esta consulta não retornou qualquer dado.';
$string['noexplicitprefix'] = 'Faça por incluir o prefixo do nome da tabela <tt>{$a}</tt> no SQL. Como alternativa, coloque o nome da tabela não prefixada dentro dos caracteres <tt>{}</tt>.';
$string['noreportsavailable'] = 'Nenhuma consulta disponível';
$string['norowsreturned'] = 'Nenhuma linha foi devolvida. Esta consulta deve retornar uma linha.';
$string['noscheduleifplaceholders'] = 'As consultas que contenham marcadores de posição (espaços reservados) só podem ser executadas sob pedido.';
$string['nosemicolon'] = 'Não tem permissão para usar o carácter ";" no SQL.';
$string['notallowedwords'] = 'Não tem permissão para usar as palavras <tt>{$a}</tt> no SQL.';
$string['note'] = 'Observações';
$string['notrunyet'] = 'Esta consulta ainda não foi executada.';
$string['onerow'] = 'A consulta retorna uma linha e acumula os resultados uma linha de cada vez';
$string['parametervalue'] = '{$a->name}: {$a->value}';
$string['pluginname'] = 'Consultas à base de dados';
$string['queryfailed'] = 'Erro ao executar a consulta: {$a}';
$string['querylimit'] = 'Limite de linhas a retornar';
$string['querylimitrange'] = 'O número deve estar entre 1 e {$a}';
$string['queryparameters'] = 'Parâmetros da consulta';
$string['queryparams'] = 'Digite os valores predefinidos dos parâmetros da consulta.';
$string['queryparamschanged'] = 'Os espaços reservados na consulta mudaram.';
$string['queryrundate'] = 'data de execução da consulta';
$string['querysql'] = 'Consulta SQL';
$string['querysqlrequried'] = 'Tem de inserir uma instrução SQL.';
$string['recordlimitreached'] = 'Esta consulta atingiu o limite de {$a} linhas. Algumas linhas podem ter sido omitidas do final.';
$string['reportfor'] = 'Consulta executada {$a}';
$string['requireint'] = 'Obrigatório número inteiro';
$string['runable'] = 'Modo de execução da consulta';
$string['runablex'] = 'Executar: {$a}';
$string['schedulednote'] = 'Estas consultas são executadas automaticamente no primeiro dia de cada semana ou mês, para informações da semana ou mês anterior. Estas hiperligações permitem que visualize os resultados acumulados.';
$string['scheduledqueries'] = 'Consultas agendadas';
$string['typeofresult'] = 'Tipo de resultado';
$string['unknowndownloadfile'] = 'Ficheiro de descarga desconhecido.';
$string['userhasnothiscapability'] = 'O utilizador \'{$a->username}\' não tem a permissão \'{$a->capability}\'. Elimine o utilizador da lista ou altere a opção em \'{$a->whocanaccess}\'.';
$string['userinvalidinput'] = 'Entrada inválida. É necessário uma lista de nomes de utilizadores separados por vírgulas';
$string['usernotfound'] = 'O nome de utilizador \'{$a}\' não existe';
$string['userswhocanconfig'] = 'Apenas os administradores (moodle/site:config)';
$string['userswhocanviewsitereports'] = 'Utilizadores que podem ver relatórios do sistema (moodle/site:viewreports)';
$string['verifyqueryandupdate'] = 'Verifique o texto da consulta SQL e atualize o formulário';
$string['whocanaccess'] = 'Quem pode aceder a esta consulta';
