<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'pt', version '2.2'.
 *
 * @package     repository
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessiblefilepicker'] = 'Explorador de ficheiros acessível';
$string['activaterep'] = 'Repositórios ativos';
$string['activerepository'] = 'Módulos de repositório disponíveis';
$string['activitybackup'] = 'Cópia de segurança da atividade';
$string['add'] = 'Adicionar';
$string['addfile'] = 'Adicionar ficheiro…';
$string['addplugin'] = 'Adicionar um módulo de repositório';
$string['allowexternallinks'] = 'Permitir hiperligações externas';
$string['areacategoryintro'] = 'Introdução da categoria';
$string['areacourseintro'] = 'Introdução da disciplina';
$string['areamainfile'] = 'Ficheiro principal';
$string['arearoot'] = 'Sistema';
$string['areauserbackup'] = 'Cópia de segurança do utilizador';
$string['areauserdraft'] = 'Rascunhos';
$string['areauserpersonal'] = 'Ficheiros privados ';
$string['areauserprofile'] = 'Perfil';
$string['attachedfiles'] = 'Ficheiros anexos';
$string['attachment'] = 'Ficheiro';
$string['author'] = 'Autor:';
$string['automatedbackup'] = 'Cópias de segurança automáticas';
$string['back'] = '&laquo; Voltar';
$string['backtodraftfiles'] = '&laquo; Voltar para gestor de rascunhos';
$string['cachecleared'] = 'Os ficheiros em cache foram apagados';
$string['cacheexpire'] = 'Expiração da cache';
$string['cannotaccessparentwin'] = 'Se a página ascendente usar HTTPS, então não é possível aceder ao objeto window.opener, o que faz com que não seja possível atualizar o repositório automaticamente. Contudo, a sessão de utilizador está registada, pelo que se voltar ao explorador de ficheiros e selecionar o módulo novamente, a funcionalidade já deverá estar funcional.';
$string['cannotdelete'] = 'Não é possível apagar este ficheiro';
$string['cannotdownload'] = 'Não é possível descarregar este ficheiro';
$string['cannotdownloaddir'] = 'Não é possível descarregar esta pasta';
$string['cannotinitplugin'] = 'A invocação da função plugin_init falhou';
$string['choosealink'] = 'Escolha uma hiperligação...';
$string['chooselicense'] = 'Tipo de licença:';
$string['cleancache'] = 'Limpar ficheiros em cache';
$string['close'] = 'Fechar';
$string['commonrepositorysettings'] = 'Configurações comuns dos repositórios';
$string['configallowexternallinks'] = 'A ativação desta opção permite que todos os utilizadores definam se os conteúdos multimédia externos devem ser, ou não, copiados para o Moodle. Se esta opção não estiver ativa, os conteúdos são sempre copiados para o Moodle (esta é a opção recomendada por questões de segurança e integridade dos dados). Se a opção estiver ativa, os utilizadores, sempre que adicionarem novos conteúdos, podem definir se são, ou não, copiados para o Moodle.';
$string['configcacheexpire'] = 'Intervalo de tempo (em segundos) durante o qual as listas de ficheiros serão mantidas localmente em cache quando se acede a repositórios externos ao Moodle.';
$string['configsaved'] = 'Configuração gravada!';
$string['confirmdelete'] = 'Tem a certeza de que quer apagar este repositório - {$a}?';
$string['confirmdeletefile'] = 'Tem a certeza de que pretende apagar este ficheiro?';
$string['confirmremove'] = 'Tem a certeza que pretende apagar este módulo de repositório, as suas opções e <strong>todas as suas instâncias</strong> - {$a}?';
$string['copying'] = 'A copiar';
$string['coursebackup'] = 'Cópias de segurança da disciplina';
$string['create'] = 'Criar';
$string['createfolderfail'] = 'Não foi possível criar esta pasta';
$string['createfoldersuccess'] = 'A pasta foi criada com sucesso';
$string['createinstance'] = 'Criar uma instância de repositório';
$string['createrepository'] = 'Criar uma instância de repositório';
$string['createxxinstance'] = 'Criar instância de "{$a}"';
$string['date'] = 'Data';
$string['deleted'] = 'O repositório foi apagado';
$string['deleterepository'] = 'Apagar este repositório';
$string['disabled'] = 'Desativado';
$string['download'] = 'Descarregar';
$string['downloadfolder'] = 'Descarregar tudo';
$string['downloadsucc'] = 'O ficheiro foi descarregado com sucesso';
$string['draftareanofiles'] = 'Não pode descarregar porque não tem ficheiros anexos';
$string['editrepositoryinstance'] = 'Editar instância de repositório';
$string['emptylist'] = 'Lista vazia';
$string['emptytype'] = 'Não foi possível criar o tipo de repositório: o nome do tipo está em branco';
$string['enablecourseinstances'] = 'Permitir aos utilizadores adicionar uma instância de repositório à disciplina';
$string['enableuserinstances'] = 'Permitir aos utilizadores adicionar uma instância de repositório no contexto de utilizador';
$string['enter'] = 'Entrar';
$string['entername'] = 'Insira o nome da pasta';
$string['enternewname'] = 'Insira o nome do novo ficheiro';
$string['error'] = 'Ocorreu um erro desconhecido!';
$string['errornotyourfile'] = 'Não pode selecionar um ficheiro que não foi criado por si';
$string['errorpostmaxsize'] = 'O ficheiro carregado excede o max_post_size definido no php.ini.';
$string['erroruniquename'] = 'O nome da instância de repositório deve ser único';
$string['existingrepository'] = 'Este repositório já existe';
$string['federatedsearch'] = 'Pesquisa federada';
$string['fileexists'] = 'O nome do ficheiro já está a ser usado. Por favor, selecione um nome diferente.';
$string['fileexistsdialog_editor'] = 'Um ficheiro com esse nome já se encontra anexo ao texto que está a editar.';
$string['fileexistsdialog_filemanager'] = 'Um ficheiro com esse nome já se encontra anexo';
$string['fileexistsdialogheader'] = 'Ficheiro existente';
$string['filename'] = 'Nome do ficheiro';
$string['filenotnull'] = 'Tem de escolher um ficheiro para carregar.';
$string['filepicker'] = 'Selecionar ficheiro';
$string['filesaved'] = 'O ficheiro foi guardado';
$string['filesizenull'] = 'O tamanho do ficheiro não pode ser determinado';
$string['getfile'] = 'Escolher este ficheiro';
$string['hidden'] = 'Oculto(a)';
$string['iconview'] = 'Ver como ícones';
$string['instance'] = 'instância';
$string['instancedeleted'] = 'A instância foi apagada';
$string['instances'] = 'Instâncias de repositório ';
$string['instancesforcourses'] = '{$a} instância(s) comuns no contexto de disciplina';
$string['instancesforsite'] = '{$a} instância(s) comuns no contexto de site';
$string['instancesforusers'] = '{$a} instância(s) privadas no contexto de utilizador';
$string['invalidfiletype'] = 'O tipo de ficheiro "{$a}" não é permitido.';
$string['invalidjson'] = 'String JSON inválida';
$string['invalidplugin'] = 'Repositório de módulo {$a} inválido';
$string['invalidrepositoryid'] = 'Identificador de repositório inválido';
$string['isactive'] = 'Ativo?';
$string['keyword'] = 'Senha';
$string['linkexternal'] = 'Hiperligação externa';
$string['listview'] = 'Ver na forma de lista';
$string['loading'] = 'A carregar...';
$string['login'] = 'Entrar';
$string['logout'] = 'Sair';
$string['manage'] = 'Gerir repositórios';
$string['manageurl'] = 'Gerir';
$string['manageuserrepository'] = 'Gerir repositório individual';
$string['moving'] = 'A mover';
$string['noenter'] = 'Nada inserido';
$string['nofilesattached'] = 'Sem ficheiros selecionados';
$string['nofilesavailable'] = 'Não existem ficheiros disponíveis';
$string['nomorefiles'] = 'Não são permitidos mais anexos';
$string['nopathselected'] = 'Ainda não foi selecionado um caminho de destino (clicar duas vezes num nó da árvore para selecionar)';
$string['nopermissiontoaccess'] = 'Não tem permissões para aceder a este repositório';
$string['norepositoriesavailable'] = 'Nenhum dos seus repositórios atuais pode devolver ficheiros no formato indicado.';
$string['norepositoriesexternalavailable'] = 'Nenhum dos seus repositórios atuais pode devolver ficheiros externos.';
$string['noresult'] = 'A pesquisa não devolveu resultados';
$string['notyourinstances'] = 'Não é possível ver/alterar instâncias de repositórios de outros utilizadores';
$string['off'] = 'Ativo mas oculto';
$string['on'] = 'Ativo e visível';
$string['openpicker'] = 'Selecionar ficheiro...';
$string['operation'] = 'Operação';
$string['overwrite'] = 'Substituir';
$string['personalrepositories'] = 'Instâncias de repositório disponíveis';
$string['plugin'] = 'Módulos de repositório';
$string['pluginerror'] = 'Erros no módulo de repositório.';
$string['pluginname'] = 'Nome do módulo de repositório';
$string['pluginnamehelp'] = 'Se deixar este campo vazio, será utilizado o nome predefinido.';
$string['popup'] = 'Clique no botão "Autenticar" para iniciar sessão';
$string['popupblockeddownload'] = 'A janela para descarregar está bloqueada. Desbloqueie as janelas de pop-up no navegador e tente novamente.';
$string['preview'] = 'Pré-visualização';
$string['readonlyinstance'] = 'Não é possível alterar/apagar instâncias só de leitura';
$string['refresh'] = 'Atualizar';
$string['refreshnonjsfilepicker'] = 'Feche este janela e atualize o explorador de ficheiros que não usa JavaScript';
$string['removed'] = 'O repositório foi apagado';
$string['renameto'] = 'Renomear para';
$string['repositories'] = 'Repositórios';
$string['repository'] = 'Repositório';
$string['repositorycourse'] = 'Repositórios da disciplina';
$string['repositoryerror'] = 'O repositório remoto deu o erro: {$a}';
$string['save'] = 'Guardar';
$string['saveas'] = 'Guardar como:';
$string['saved'] = 'Guardado';
$string['saving'] = 'A guardar';
$string['search'] = 'Pesquisar';
$string['searching'] = 'Pesquisar em';
$string['sectionbackup'] = 'Cópias de segurança de secção';
$string['select'] = 'Selecionar';
$string['setmainfile'] = 'Definir como principal';
$string['settings'] = 'Configurações';
$string['setupdefaultplugins'] = 'A configurar módulos de repositório predefinidos';
$string['siteinstances'] = 'Instâncias de repositórios do site';
$string['size'] = 'Tamanho:';
$string['submit'] = 'Enviar';
$string['sync'] = 'Sincronizar';
$string['thumbview'] = 'Ver na forma de ícones';
$string['title'] = 'Selecionar ficheiro...';
$string['typenotvisible'] = 'O tipo não está visível';
$string['unzipped'] = 'A descompactação foi concluída com sucesso';
$string['upload'] = 'Enviar este ficheiro';
$string['uploading'] = 'A carregar...';
$string['uploadsucc'] = 'O ficheiro foi enviado com sucesso';
$string['usenonjsfilemanager'] = 'Abrir o gestor de ficheiros numa nova janela';
$string['usenonjsfilepicker'] = 'Abrir o explorador de ficheiros numa nova janela';
$string['usercontextrepositorydisabled'] = 'Não pode editar este repositório no contexto de utilizador';
$string['wrongcontext'] = 'Não tem permissões para aceder a este contexto';
$string['xhtmlerror'] = 'Provavelmente está a ser utilizado um cabeçalho de XHTML restrito. Alguns componentes YUI não funcionam neste modo, pelo que esta configuração deve ser desativada no Moodle.';
$string['ziped'] = 'O ficheiro foi compactado com sucesso';
